<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-utils-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0.aar/cd10b12cb771ceac60e27f43b7e0c8d0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0.aar/cd10b12cb771ceac60e27f43b7e0c8d0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>